framework:
    annotations: false
    http_method_override: false
    handle_all_throwables: true
    php_errors:
        log: true
    secret: s3cr3t
    validation:
        enabled:       true
        email_validation_mode: html5
        static_method: [loadFoo, loadBar]
